---
sidebar_navigation:
  title: Contribute to documentation
  priority: 999
description: Overview of the Nepenthes documentation
keywords: contribution, documentation, documentation process
---

# Contribute to the Nepenthes documentation

## How do I get access to the OpenProject Community installation?

To get an account for community.openproject.org, please write an email with the subject 'Joining community' to [nepenthes-support@nirvati.org](mailto:nepenthes-support@nirvati.org), if you would like to join our Community. We will then invite you as soon as possible.

## What does the Nepenthes documentation entail?

The Nepenthes documentation makes available user guides, system admin, installation and operation, API as well as development guides and release notes.

Current and future users of the application find instructions for the set up and configuration of Nepenthes in the documentation. Furthermore, it contains use cases and usage instructions for all Nepenthes features and the use of Nepenthes with other applications.

This documentation evolves continuously with new features and improvements to achieve clarity, accuracy, and completeness.

 

## Where to find the Nepenthes documentation?

The documentation for Nepenthes is published [here](https://nepenthes.nirvati.org/). You can also access the documentation from your Nepenthes application under user guides and API documentation below the question mark at the top right in the header menu. 



## Who can contribute to the documentation?

Being proudly open source, we invite anyone in our community to contribute to our software as well as the documentation to improve it even further. 



## What can you contribute to the documentation?

Documentation improvements and changes apply to the documentation described in the section above. Documentation changes are **not** changes or additions to the code of the Nepenthes application. For contributions to the code, see our [product development guide](../product-development-handbook/). 

We are looking forward to receiving the following contributions from you:

- Eliminating errors and working on other improvements in the existing documentation. This could be missing content, e.g. descriptions or step-by-step guides for features.

- Adding use cases.

- Adding visuals, e.g. screenshots, to complement descriptions.

- Fixing of spelling, grammar, punctuation mistakes.

- Fixing of internal and external links that are not working or are incorrect.

- Translations into your mother tongue (coming soon).

  

## Overview

| Topic                                                  | Content                                                      |
| ------------------------------------------------------ | :----------------------------------------------------------- |
| [Documentation process](documentation-process)         | A step-by-step guide on how to contribute to the documentation. |
| [Documentation style guide](documentation-style-guide) | What are the styles and other requirements to follow when contributing to the documentation? |
| [Contribution support](contribution-support)           | What to do if you need help regarding your contribution to the documentation? |



With this guide for contributing to the Nepenthes documentation we followed and took inspiration from the [Contribute to GitLab guide](https://about.gitlab.com/community/contribute/). 
